コンテンツにスキップ

サブアカウントについて

サブアカウントを使用する場合は双方の個人用ページにサブアカウントのIDを必ず記入してください

テンプレート:Tree list/styles.css

提供: MARV Wiki
2026年4月16日 (木) 01:10時点におけるKorobka (トーク | 投稿記録)による版 (ページの作成:「.treeview ul { padding: 0; margin: 0; } .treeview li { padding: 0; margin: 0; list-style-type: none; list-style-image: none; } .treeview li li { background: url("https://upload.wikimedia.org/wikipedia/commons/f/f2/Treeview-grey-line.png") no-repeat 0 -2981px; @noflip: padding-left: 21px; text-indent: 0.3em; } .treeview li li:last-child { background-position: 0 -5971px } /* first line here deals with new situation after RemexHTML switch, * where empt…」)
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)
.treeview ul {
	padding: 0;
	margin: 0;
}
.treeview li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-image: none;
}
.treeview li li {
	background: url("https://upload.wikimedia.org/wikipedia/commons/f/f2/Treeview-grey-line.png") no-repeat 0 -2981px;
	/* @noflip */
	padding-left: 21px;
	text-indent: 0.3em;
}
.treeview li li:last-child {
	background-position: 0 -5971px
}
/* first line here deals with new situation after RemexHTML switch,
 * where emptyline cause the first child to become the 2nd child. Such a mess
 */
.treeview li.emptyline > ul > .mw-empty-elt:first-child + .emptyline,
.treeview li.emptyline > ul > li:first-child {
	background-position: 0 9px
}

/* [[Category:テンプレートスタイル|Tree list]] */